Subject: Ticket Assigned - Late C&C
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 24 Aug 2022 11:15:55 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C mohammed fasiuddin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed fasiuddin Bot:  Hi Mohammed Fasiuddin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6162902774 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555243629            03:09 PM, 24th Aug                   Hi
 lah                   Hi Mohammed . Thank you for contacting us. My name is Hilah. How may I help you today?           03:10 PM, 24th Aug                     mohammed fasiuddin                    Hi. My order number 6162902774 was placed in 21st           03:11 PM, 24th Aug                     mohammed fasiuddin                    Still i have not receiver confirmatjon to pick up           03:11 PM, 24th Aug                     mohammed fasiuddin                    I would be going for unrah tomorrow so i neee my package today or maximum by tomorrow afternoon           03:12 PM, 24th Aug                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:12 PM, 24th Aug                     mohammed fasiuddin                    Ok           03:13 PM, 24th Aug                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           03:13 PM, 24th Aug      
              Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:13 PM, 24th Aug                   Hilah                   We request you to please allow us some time so we can work on this and do the needful.           03:13 PM, 24th Aug                   Hilah                   we will update you on  [email-masked]           03:13 PM, 24th Aug                     mohammed fasiuddin                    Ok please ensure to make the package ready for tomorrow afternoon           03:13 PM, 24th Aug                     mohammed fasiuddin                    Ok thanks           03:13 PM, 24th Aug                   Hilah                   you're most welcome           03:15 PM, 24th Aug                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:15 PM, 24th Aug                              
             View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4771009